name: 'EU Cookie Compliance'
type: module
description: 'This module aims at making the website compliant with the new EU cookie regulation'
package: User interface
core_version_requirement: ^8.8 || ^9
configure: eu_cookie_compliance.settings
dependencies:
  - drupal:filter

# Information added by Drupal.org packaging script on 2020-05-06
version: '8.x-1.9'
project: 'eu_cookie_compliance'
datestamp: 1588751060
